## org.apache.axis.ime
Interface MessageExchangeEventListener

All Superinterfaces:
  java.io.Serializable

All Known Implementing Classes:
  HandlerMessageExchange.Listener, MessageExchangeImpl.Listener

public interface MessageExchangeEventListener
extends java.io.Serializable

The base interface to be extended by all MessageExchangeEvent listeners.

Author:
  Ray Chun (rchun@sonicsoftware.com)

Method Summary
`void` `onEvent(MessageExchangeEvent event)`

Method Detail

### onEvent

    public void onEvent(MessageExchangeEvent event)

Copyright © 2003 Apache Web Services Project. All Rights Reserved.